Magento Community Versions Supported by your Connector | APPSeCONNECT

Which Magento Community versions are supported under APPSeCONNECT?

APPSeCONNECT currently supports the integration of Magento Community 1.5 and above.

Latest FAQs